CVE-2012-5591

2012-12-26T12:55:02
ID CVE-2012-5591
Type cve
Reporter NVD
Modified 2012-12-27T00:00:00

Description

Cross-site scripting (XSS) vulnerability in the Zero Point module 6.x-1.x before 6.x-1.18 and 7.x-1.x before 7.x-1.4 for Drupal allows remote attackers to inject arbitrary web script or HTML via the path aliases.